<!DOCTYPE html>
{% load static%}
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Nur's Website</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
    <link href="style.css" rel="stylesheet">
    <link rel="stylesheet" href="https://m.w3newbie.com/you-tube.css">
</head>

<body style="background:#29284c">

<!-- Navigation -->
<nav class="navbar navbar-expand-md navbar-light bg-light sticky-top">
	<div class="container-fluid">
		<a class="navbar-brand" href="#"><img class="logo" src="img/logo-n.png"></a>

		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarResponsive">
			<ul class="navbar-nav ml-auto">

				<li class="nav-item">
					<a class="nav-link" href="/">about me</a>
				</li>

				<li class="nav-item active">
						<a class="nav-link" href="/experience">experience</a>
					</li>

				<li class="nav-item">
						<a class="nav-link" href="/portfolio">portfolio</a>
					</li>
				
				<li class="nav-item">
						<a class="nav-link" href="/gallery">gallery</a>
					</li>

				<li class="nav-item">
						<a class="nav-link" href="/contact">contact</a>
					</li>

				<li class="nav-item">
					<a class="nav-link" href="/link">link</a>
				</li>
			</ul>
			
		</div>
	</div>
</nav>

<!-- Cards -->
<div class="container-fluid-padding"  id="judulexperience">
     <div class="text-center">
        <p id="experience">Experience.</p>
    </div>
</div>

<div class="container-fluid-padding" id="kotakexperience">
<div class="row padding">

    <div class="col-md-2">
        <div class="card">
            <img class="card-img-top" src="img/p1.jpg">
            <div class="card-body">
                <h4 class="card-title">AKSI 39 SMAN 1 Depok</h4>
                <p class="card-text">Member of Design Subdivision At AKSI 39 SMAN 1 Depok</p>
            </div>
        </div>
    </div>

    <div class="col-md-2">
            <div class="card">
                <img class="card-img-top" src="img/p2.jpg">
                <div class="card-body">
                    <h4 class="card-title">AKSI 40 SMAN 1 Depok</h4>
                    <p class="card-text">Leader of Design Subdivision At AKSI 40 SMAN 1 Depok</p>
                </div>
            </div>
        </div>

    <div class="col-md-2">
        <div class="card">
            <img class="card-img-top" src="img/p3.jpg">
            <div class="card-body">
                <h4 class="card-title">Yearbook Team</h4>
                <p class="card-text">Leader of 39 SMANSA’s yearbook team</p>
            </div>
        </div>
    </div>
    
    <div class="col-md-2">
            <div class="card">
                <img class="card-img-top" src="img/p4.jpg">
                <div class="card-body">
                    <h4 class="card-title">Literasi Kota Tua</h4>
                    <p class="card-text">Designer of Literasi Kota Tua</p>
                </div>
            </div>
        </div>
    
        <div class="col-md-2">
                <div class="card">
                    <img class="card-img-top" src="img/p5.jpg">
                    <div class="card-body">
                        <h4 class="card-title">Content Manager</h4>
                        <p class="card-text">Content Manager at FKTanpaBatas</p>
                    </div>
                </div>
            </div>
    
        <div class="col-md-2">
            <div class="card">
                <img class="card-img-top" src="img/p6.jpg">
                <div class="card-body">
                    <h4 class="card-title">Visual Designer</h4>
                    <p class="card-text">Visual Designer at RawatDiRumah</p>
                </div>
            </div>
        </div>
    
        <div class="col-md-2">
                <div class="card">
                    <img class="card-img-top" src="img/p7.jpg">
                    <div class="card-body">
                        <h4 class="card-title">Person In Charge Of Visual Design</h4>
                        <p class="card-text">Person In Charge Of Visual Design Computers Get Together FASILKOM UI 2018</p>
                    </div>
                </div>
            </div>
        
            <div class="col-md-2">
                    <div class="card">
                        <img class="card-img-top" src="img/p8.jpg">
                        <div class="card-body">
                            <h4 class="card-title">Vice Person In Charge Of Visual Design</h4>
                            <p class="card-text">Vice Person In Charge Of Visual Design Open House FASILKOM UI 2019
                            </p>
                        </div>
                    </div>
                </div>
        
            <div class="col-md-2">
                <div class="card">
                    <img class="card-img-top" src="img/p9.jpg">
                    <div class="card-body">
                        <h4 class="card-title">Graphic Designer Junior Associate</h4>
                        <p class="card-text">Graphic Designer Junior Associate at Kalibrr</p>
                    </div>
                </div>
            </div>
</div>
</div>


</body>

</html>